<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="sl_SI">
<defaultcodec></defaultcodec>
<context>
    <name>Translations</name>
    <message>
        <source>Abstrakt</source>
        <translation>Abstraktno</translation>
    </message>
    <message>
        <source>Einschulung</source>
        <translation>Šolsko</translation>
    </message>
    <message>
        <source>Fruehling</source>
        <translation>Pomlad</translation>
    </message>
    <message>
        <source>Geburt</source>
        <translation>Rojstvo</translation>
    </message>
    <message>
        <source>Geburtstag</source>
        <translation>Rojstni dan</translation>
    </message>
    <message>
        <source>Herbst</source>
        <translation>Jesen</translation>
    </message>
    <message>
        <source>Jahreswechsel</source>
        <translation>Menjava letnih časov</translation>
    </message>
    <message>
        <source>Liebe</source>
        <translation>Ljubezen</translation>
    </message>
    <message>
        <source>Muster</source>
        <translation>Vzorec</translation>
    </message>
    <message>
        <source>Natur</source>
        <translation>Narava</translation>
    </message>
    <message>
        <source>Sommer</source>
        <translation>Poletje</translation>
    </message>
    <message>
        <source>Textilien</source>
        <translation>Tkanina</translation>
    </message>
    <message>
        <source>Weihnachten</source>
        <translation>Božič</translation>
    </message>
    <message>
        <source>Winter</source>
        <translation>Zima</translation>
    </message>
    <message>
        <source>Baby</source>
        <translation>Dojenček</translation>
    </message>
    <message>
        <source>Blumen</source>
        <translation>Cvetje</translation>
    </message>
    <message>
        <source>Hochzeit</source>
        <translation>Poroka</translation>
    </message>
    <message>
        <source>Ornament</source>
        <translation>Ornament</translation>
    </message>
    <message>
        <source>Ostern</source>
        <translation>Velika noč</translation>
    </message>
    <message>
        <source>Tiere</source>
        <translation>Živali</translation>
    </message>
    <message>
        <source>Urlaub</source>
        <translation>Počitnice</translation>
    </message>
    <message>
        <source>Buntes</source>
        <translation>Barvito</translation>
    </message>
    <message>
        <source>Geometrisches</source>
        <translation>Geometrijske oblike</translation>
    </message>
    <message>
        <source>Herzen</source>
        <translation>Srca</translation>
    </message>
    <message>
        <source>Himmel</source>
        <translation>Nebo</translation>
    </message>
    <message>
        <source>Pflanzen</source>
        <translation>Rastline</translation>
    </message>
    <message>
        <source>Rahmen</source>
        <translation>Okvirji</translation>
    </message>
    <message>
        <source>Tierwelt</source>
        <translation>Svet živali</translation>
    </message>
    <message>
        <source>Verl&#xe4;ufe</source>
        <translation>Potovanje</translation>
    </message>
    <message>
        <source>.svn</source>
        <translation>.svn</translation>
    </message>
    <message>
        <source>FC Bayern</source>
        <translation>NK Bayern</translation>
    </message>
    <message>
        <source>Kreise</source>
        <translation>Križ</translation>
    </message>
    <message>
        <source>Pfeile</source>
        <translation>Puščice</translation>
    </message>
    <message>
        <source>Sprechblasen</source>
        <translation>Pogovorni oblački</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Buntes</source>
        <translation>Prosti čas in slog življenja / barvno</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sport</source>
        <translation>Prosti čas in slog življenja / šport</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Kinder</source>
        <translation>Prosti čas in slog življenja / otroci</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Blumen und Pflanzen</source>
        <translation>Narava in čustva / cvetje in rastline</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Tiere</source>
        <translation>Narava in čustva / živali</translation>
    </message>
    <message>
        <source>Topseller</source>
        <translation>Najbolje prodajano</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Baby</source>
        <translation>Različni dogodki / dojenček</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
        <translation>Različni dogodki /obhajilo in birma</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Taufe</source>
        <translation>Različni dogodki / krst</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag</source>
        <translation>Različni dogodki / rojstni dan</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kindergeburtstag</source>
        <translation>Različni dogodki / otroški rojstni dan</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Hochzeit</source>
        <translation>Različni dogodki / poroka</translation>
    </message>
    <message>
        <source>Business / Allgemein</source>
        <translation>Poslovno / vse</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Jubilaeum</source>
        <translation>Različni dogodki / obletnica</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Ausbildung</source>
        <translation>Različni dogodki / partnerstvo</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Humor</source>
        <translation>Narava in čustva / humor</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
        <translation>Različni dogodki / srebrna in zlata poroka</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Liebe</source>
        <translation>Narava in čustva / ljubezen</translation>
    </message>
    <message>
        <source>Business / Jubilaeum</source>
        <translation>Poslovno / obletnice</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Valentinstag</source>
        <translation>Sezonski dogodki / valentinovo</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Party</source>
        <translation>Prosti čas in slog življenja / zabava</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Umzug</source>
        <translation>Prosti čas in slog življenja / preselitev</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Urlaub</source>
        <translation>Prosti čas in slog življenja / počitnice</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Silvester</source>
        <translation>Sezonski dogodki / silvestrovanje</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Jahreszeiten</source>
        <translation>Narava in čustva / letni časi</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Muttertag</source>
        <translation>Sezonski dogodki / materinski dan</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Weihnachten</source>
        <translation>Sezonski dogodki / božič</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle/Buntes</source>
        <translation>Prosti čas in slog življenja / barvno</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Halloween</source>
        <translation>Sezonski dogodki / noč čarovnic</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Ostern</source>
        <translation>Sezonski dogodki / velika noč</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Landschaften</source>
        <translation>Narava in čustva / pokrajine</translation>
    </message>
    <message>
        <source>Anlaesse</source>
        <translation>Dogodki</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Junggesellenabschied</source>
        <translation>Različni dogodki / fantovščina</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Karneval</source>
        <translation>Sezonski dogodki / pust</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Vatertag</source>
        <translation>Sezonski dogodki / očetovi dan</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle</source>
        <translation>Prosti čas in slog življenja</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Musik</source>
        <translation>Prosti čas in slog življenja / glasba</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Fahrzeuge</source>
        <translation>Prosti čas in slog življenja / vozila</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sternzeichen</source>
        <translation>Horoskopski znak</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Nikolaus</source>
        <translation>Sezonski dogodki / sv. Miklavž</translation>
    </message>
    <message>
        <source>Business / Weihnachten</source>
        <translation>Poslovno / velika noč</translation>
    </message>
    <message>
        <source>Besondere Anlaesse  / Kindergeburtstag</source>
        <translation>Različni dogodki / otroški rojstni dan</translation>
    </message>
    <message>
        <source>Business/Allgemein</source>
        <translation>Poslovno / vse</translation>
    </message>
    <message>
        <source>Business / Verabschiedung</source>
        <translation>Poslovno / odhod</translation>
    </message>
    <message>
        <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
        <translation>Različni dogodki  / rojstni dan / otroški rojstni dan</translation>
    </message>
    <message>
        <source>Natur und Emotionen  / Jahreszeiten</source>
        <translation>Narava in čustva / letni časi</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle /Buntes</source>
        <translation>Prosti čas in slog življenja / barvno</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Geschenk</source>
        <translation>Prosti čas in slog življenja / darilo</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geschenk</source>
        <translation>Različni dogodki /darilo</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburt</source>
        <translation>Različni dogodki / rojstvo</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Alles Gute</source>
        <translation>Različni dogodki / vse najboljše</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Alles Liebe</source>
        <translation>Različni dogodki / ljubezni polno</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Danke</source>
        <translation>Različni dogodki / zahvala</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Einladung</source>
        <translation>Različni dogodki / povabilo</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Gute Besserung</source>
        <translation>Različni dogodki / hitro okrevanje</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse/Ostern</source>
        <translation>Sezonski dogodki / velika noč</translation>
    </message>
    <message>
        <source>Besondere Anlaesse/Kommunion und Konfirmation</source>
        <translation>Različni dogodki / obhajilo in birma</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Scrap Design</source>
        <translation>Horoskopski znak / koščki</translation>
    </message>
</context>
</TS>
